[Project_owners] www.mozdev.org uses an invalid security certificate

Philip Chee philip at aleytys.pc.my
Thu Jul 1 22:59:02 PDT 2010


On Thu, 1 Jul 2010 20:03:46 -0400, Eric H. Jung wrote:
> On Thu, Jul 1, 2010 at 1:35 PM, Pete Collins <pete at mozdevgroup.com> wrote:
> 
>>
>>> A flashblock user just reported this.
>>>
>>> “www.mozdev.org uses an invalid security certificate.
>>> The certificate expired on 01/07/2010 15:54.
>>> (Error code: sec_error_expired_certificate)“
>>
>> Yea, I'll try to get this fixed today ...
>>
> Pete said this is fixed now.

Thank you all. Can this be put in an annual reminder list e.g.

1. June 30: renew certificate.
2. XXXX YY: renew domain registration.
3. ...etc...

Phil

-- 
Philip Chee <philip at aleytys.pc.my>, <philip.chee at gmail.com>
http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
Guard us from the she-wolf and the wolf, and guard us from the thief,
oh Night, and so be good for us to pass.
[ ]There is a tiny plant here, murmuring "water, water".
* TagZilla 0.066.6



More information about the Project_owners mailing list